## cppimport 21.03.07

=== debian/changelog ===
cppimport (21.03.07-2) unstable; urgency=medium

  * Team upload
  * Upload source-only

 -- Bastian Germann <bage@debian.org>  Mon, 31 Jan 2022 23:27:58 +0100

cppimport (21.03.07-1) unstable; urgency=medium

  * Initial release (Closes: #971573)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 22 Dec 2021 15:49:39 -0400
