=== debian/control ===
Source: cppimport
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joshua Peisach <itzswirlz2020@outlook.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.0.1
Homepage: https://github.com/tbenthompson/cppimport
Vcs-Browser: https://salsa.debian.org/python-team/packages/cppimport
Vcs-Git: https://salsa.debian.org/python-team/packages/cppimport.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cppimport
Architecture: all
Depends: python3-mako,
 python3-pybind11,
 ${python3:Depends},
 ${misc:Depends}
Description: cppimport - Import C++ directly from Python! (Python 3)
 Sometimes Python just isn't fast enough. Or you have existing code in
 a C++ library.  cppimport combines the process of compiling and
 importing an extension in Python so that you can type modulename =
 cppimport.imp("modulename") and not have to worry about multiple
 steps.
 .
 cppimport looks for a C or C++ source file that matches the requested
 module. If such a file exists, the file is first run through the Mako
 templating system. The compilation options produced by the Mako pass
 are then used to compile the file as a Python extension. The extension
 (shared library) that is produced is placed in the same folder as the
 C++ source file. Then, the extension is loaded.
 .
 Most cppimport users combine it with pybind11, but you can use a range
 of methods to create your Python extensions. Raw C extensions,
 Boost.Python, SWIG all work.
