=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-cppimport,
 python3-mako,
 python3-pybind11,
 python3-pytest,
 python3-setuptools
