## cppimport 22.05.11

=== debian/changelog ===
cppimport (22.05.11-1) unstable; urgency=medium

  * New upstream version 22.05.11
  * Add python3-setuptools-scm to build-deps
  * Update copyright

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 25 May 2022 16:26:13 -0400
