=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  dh-python,
  dh-sequence-python3,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ python3-setuptools-scm,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/tbenthompson/cppimport
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cppimport
