## cppimport 22.08.02

=== debian/changelog ===
cppimport (22.08.02-2) unstable; urgency=medium

  [ Joshua Peisach ]
  * Ignore generated _version.py file (Closes: #1022347)
    python3-setuptools-scm generated file, dpkg-source panics

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * d/t/unittests3: Use py3versions -s for supported versions

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 09 Nov 2022 15:44:15 -0500

cppimport (22.08.02-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run autopkgtests tests with pytest (as I think was intended).
  * Run tests at build time.
  * Reduce autopkgtest Depends to the minimum, to test built package
    dependencies.
  * Patch: Tests: There is no "python" binary in our test environment.
  * Patch: Support setuptools > 60, which brings its own distutils. Fixes
    FTBFS. (Closes: #1020571)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Sep 2022 13:01:23 +0200
