=== debian/control ===
--- 
+++ 
@@ -6,10 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
- python3-all,
+ python3-all-dev,
+ python3-filelock,
+ python3-mako,
+ python3-pybind11,
+ python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/tbenthompson/cppimport
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cppimport
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppimport.git
