=== debian/tests/control ===
Tests: unittests3
Depends:
 build-essential,
 python3-all-dev,
 python3-cppimport,
 python3-pytest,
 python3-setuptools,
