=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cppimport-$1.tar.gz%" \
   https://github.com/tbenthompson/cppimport/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
